[Overview][Types][Classes][Variables][Index] | Reference for unit 'fptimer' (#fcl)

# TFPTimerDriverClass

Class of TFPTimerDriver

## Declaration

Source position: fptimer.pp line 116

`type TFPTimerDriverClass = class of TFPTimerDriver;`

## Description

TFPTimerDriverClass is the class pointer of TFPTimerDriver it exists mainly for the purpose of being able to set DefaultTimerDriverClass, so a custom timer driver can be used for the timer instances.

## See also

DefaultTimerDriverClass |  | Actual timer class to be used